How to install ruby-ntlm on Debian 9 (Stretch)